{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:33Z"
    },
    "lastModificationSignature": "30dc16b7b8ef9dd82428da3f189f0844e29a4a1ed1023d2f494b8695ab1e5064"
  }
}